@font-face {
  font-family: 'FontAwesome';
  font-display:swap;
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2') format('woff2'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Exo 2';
  font-display:swap;
  src: url('../fonts/Exo2-ExtraLight.eot');
  src: local('Exo 2 Light'), local('Exo2-Light'), url(../fonts/Exo2-Light.woff2) format('woff2'), url(../fonts/Exo2-Light.woff) format('woff'),
  url('../fonts/Exo2-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Exo2-Light.ttf') format('truetype'), url('../fonts/Exo2-Light.svg#svgFontName') format('svg');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Exo 2';
  font-display:swap;
  src: url('../fonts/Exo2-Regular.eot');
  src: local('Exo 2'), local('Exo2-Regular'), url(../fonts/Exo2-Regular.woff2) format('woff2'), url(../fonts/Exo2-Regular.woff) format('woff'),
  url('../fonts/Exo2-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Exo2-Regular.ttf') format('truetype'), url('../fonts/Exo2-Regular.svg#svgFontName') format('svg');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Exo 2';
  font-display:swap;
  src: url('../fonts/Exo2-Medium.eot');
  src: local('Exo 2 Medium'), local('Exo2-Medium'), url(../fonts/Exo2-Medium.woff2) format('woff2'), url(../fonts/Exo2-Medium.woff) format('woff'),
  url('../fonts/Exo2-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Exo2-Medium.ttf') format('truetype'), url('../fonts/Exo2-Medium.svg#svgFontName') format('svg');
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: 'Exo 2';
  font-display:swap;
  src: url('../fonts/Exo2-Bold.eot');
  src: local('Exo 2 Bold'), local('Exo2-Bold'), url(../fonts/Exo2-Bold.woff2) format('woff2'), url(../fonts/Exo2-Bold.woff) format('woff'),
  url('../fonts/Exo2-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Exo2-Bold.ttf') format('truetype'), url('../fonts/Exo2-Bold.svg#svgFontName') format('svg');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Open Sans';
  font-display:swap;
  src: url('../fonts/OpenSans-400.eot');
  src: local('Open Sans'), local('OpenSans'), url(../fonts/OpenSans-400.woff2) format('woff2'), url(../fonts/OpenSans-400.woff) format('woff'),
  url('../fonts/OpenSans-400.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-400.ttf') format('truetype'), url('../fonts/OpenSans-400.svg#svgFontName') format('svg');
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Exo 2';
  font-display:swap;
  src: url('../fonts/Exo2-Regular-Italic.eot');
  src: local('Exo 2 Italic'), local('Exo2-Italic'), url(../fonts/Exo2-Regular-Italic.woff2) format('woff2'), url(../fonts/Exo2-Regular-Italic.woff) format('woff'),
  url('../fonts/Exo2-Regular-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Exo2-Regular-Italic.ttf') format('truetype'), url('../fonts/Exo2-Regular-Italic.svg#svgFontName') format('svg');
  font-style: italic;
  font-weight: 400;
}

* {
	font-family: 'Exo 2', Arial, Verdana, Geneva, Helvetica, sans-serif;
	line-height: normal;
}

h1 {font-size: 150%;}
.heading-title h1 {text-align: center;}
